A MempoolTransactionRequest is utilized to retrieve a transaction from the mempool.

export
interface

  RosettaMempoolTransactionRequest

### Hierarchy

- RosettaMempoolTransactionRequest

## Index

### Properties

- network_identifier
- transaction_identifier

## Properties

### network_identifier

network_identifier: NetworkIdentifier

- Defined in src/generated/models/RosettaMempoolTransactionRequest.ts:38

memberof

  RosettaMempoolTransactionRequest

### transaction_identifier

transaction_identifier: TransactionIdentifier

- Defined in src/generated/models/RosettaMempoolTransactionRequest.ts:44

memberof

  RosettaMempoolTransactionRequest

Generated using TypeDoc